
<?php defined( 'ABSPATH' ) || exit;

?>


<div class="wrap">
    <h1>تنظیمات فاکتور</h1>
    <h2 class="nav-tab-wrapper">
        <a href="?page=invoice-settings&tab=seller_settings" class="nav-tab <?php echo $active_tab == 'seller_settings' ? 'nav-tab-active' : ''; ?>">تنظیمات فروشنده</a>
    </h2>
	
<?php
$active_tab = isset( $_GET['tab'] ) ? $_GET['tab'] : 'seller_settings';
?><form method="post" action="options.php">
    <?php
    if ( $active_tab == 'seller_settings' ) {
        settings_fields( 'invoice_settings_group' );
        do_settings_sections( 'invoice-settings' );

     

        submit_button();
    } elseif ( $active_tab == 'style_settings' ) {
        settings_fields( 'invoice_style_settings_group' );
        do_settings_sections( 'invoice-style-settings' );
        submit_button();
    }
    ?>
</form>
</div>

